
/* ****************** 1칸 레이아웃  ****************** */

.layout_191528_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191528_ > div:after {content:''; display:block; clear:both;}
.layout_191528_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191528_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191529_ {font-size:0;}
.title_191529_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_191529_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_191529_.style_top p {padding-top:10px;}
.title_191529_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191529_.style_right p {padding-right:14px;}
.title_191529_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191529_.style_bottom p {padding-bottom:12px;}
.title_191529_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191529_.style_left p {padding-left:14px;}
.title_191529_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_191529_.style_circle1 p {padding-left:20px;}
.title_191529_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191529_.style_circle2 p {padding-left:20px;}
.title_191529_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191530_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0px; border:1px solid #ddd;}
.layout_191530_ > div:after {content:''; display:block; clear:both;}
.layout_191530_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191530_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_191534_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_191534_ p a {color:#d00000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191542_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191542_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191543_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_191543_ p a {color:#d00000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191531_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191531_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_191544_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191544_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191544_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191545_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191545_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191545_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191546_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191546_ > div:after {content:''; display:block; clear:both;}
.layout_191546_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191546_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191547_ {font-size:0;}
.title_191547_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_191547_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_191547_.style_top p {padding-top:10px;}
.title_191547_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191547_.style_right p {padding-right:14px;}
.title_191547_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191547_.style_bottom p {padding-bottom:12px;}
.title_191547_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191547_.style_left p {padding-left:14px;}
.title_191547_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_191547_.style_circle1 p {padding-left:20px;}
.title_191547_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191547_.style_circle2 p {padding-left:20px;}
.title_191547_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_191548_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_191548_ * {box-sizing:border-box;}
.table_191548_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_191548_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 